import styles from "../styling/footer.module.scss";

const Footer = (): JSX.Element => {
	return (
		<footer className={styles.section}>
            Copyright &copy; Patryk Kuchta {new Date().getFullYear()}
		</footer>
	);
};

export default Footer;
